VoIP hereby confirm that our encrypted SIP systems have been fully checked are not vulnerable to the ‘Heartbleed’ Bug. Out compliance driven infrastructure is subject to ongoing updates subject to our system patching policy. All systems have been double checked and we have confirmed the software we use is not using vulnerable modules. Please contact your security advisor for further information.